
.footer-logo {
	max-height: 40px;
}

#accordion > h5 > a {color:#2f4f57;}


.qm-feature-section > section > h2 {color: #d7c299;}

.uk-button-default:focus, .uk-button-default:hover {
    background-color: transparent;
    color: #fff;
    border-color: #fff;
}


.uk-button-default {
    color: #fff;
   /* border-color: #d0dd28;*/
}
.uk-button-default:focus, .uk-button-default:hover {
    background-color: transparent;
    color: rgba(255, 255, 255, 0.5);
    border-color: rgba(255, 255, 255, 0.5);
}

/*.uk-navbar-nav > li > a {
    color: #fff;}

.uk-navbar-toggle {
    color: #fff;
}*/

.uk-navbar-container:not(.uk-navbar-transparent) {
    /*background: #b08533;*/
background: #000;
}

.uk-tile-primary {
    background: #084881;
}

.qm-partner-images .img-responsive {
    margin: 0 auto!important
}

.display-1 {
    font-size: 60px!important;
    font-weight: 400!important
}

.qm-nav {
    background: linear-gradient(90deg,#733eff,#0190f5);
    border: none!important;
    border-radius: 0!important
}

.qm-btn {
    font-size: 26px!important;
    background: #b5400b!important;
    color: #fff
}

.qm-btn:hover,qm-button:focus {
    color: #222!important;
    background: #fff!important;
    transition: all .4s ease-in-out!important
}

.qm-btn-reverse {
    border: 3px solid #306ef9;
    color: #306ef9
}

.qm-btn-reverse .qm-btn:hover,qm-button:focus {
    color: #306ef9;
    background: rgba(0,0,0,.38);
    transition: all .4s ease-in-out
}



.qm-breadcrumb {
    border-radius: 0;
    background-color: #222
}

.qm-breadcrumb a {
    color: #d0dd28
}

.qm-breadcrumb>li+li:before {
    color: #ccc;
    content: "> ";
    padding: 0 5px
}

.page-header h1 {
    font-weight: 300;
    font-size: 50px;
    line-height: 45px;
    color: #222;
    text-transform: uppercase
}

h2,.h2 {
    color: #084881;
    font-weight: 500
}

h3,.h3 {
    font-size: 24px;
    font-weight: 700
}

.pagination li a {
    color: #222
}

.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus {
    z-index: 2;
    color: #222;
    background-color: #d0dd28;
    border-color: #ddd
}

.qm-feature h2 {
    font-weight: 700;
    font-size: 65px;
    color: #fff
}

.qm-share {
    font-variant: small-caps;
    font-weight: bold;
    margin: 10px 0
}

.qm-event-main-image {
    width: 100%;
    height: 450px
}

.p .qm-bodytext {
    font-size: 1.2em
}

.search-result .text-muted {
    font-size: 12px
}

.search-result h3 a {
    color: #222;
    font-weight: 700
}

.search-result h3 a:hover {
    background: #d0dd28
}

#custom-search-input {
    padding: 3px;
    border: solid 1px #e4e4e4;
    border-radius: 6px;
    background-color: #fff;
    margin-bottom: 20px
}

#custom-search-input input {
    border: 0;
    box-shadow: none
}

#custom-search-input button {
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc
}

#custom-search-input button:hover {
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc
}

#custom-search-input .fa-search {
    font-size: 23px
}

.qm-exhibition-section .media-object {
    width: 460px;
    height: 415px
}

.qm-call-to-action {

    color: #fff
}

.qm-call-to-action h2 {
    color: #dbc150;
    font-size: 40px
}

.qm-call-to-action .qm-button {
    color: #d0dd28
}

.media-body h3 {
    color: #222;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 40px
}

.media-body h4 {
    font-weight: 700
}

.media-left {
    overflow: hidden
}

.qm-related-items {
}

.qm-related-items h3 {
    font-size: 30px;
    font-weight: 700;
    color: #222
}

.qm-related-items .thumbnail {
    border-width: 0;
    box-shadow: 1px 1px 6px #d4d4d4;
    padding: 0
}

.qm-event-listing .thumbnail {
    border: 0;
    position: relative;
    box-shadow: 1px 1px 6px #d4d4d4
}

.qm-event-listing-main .thumbnail {
    padding: 0
}

.qm-event-listing .thumbnail img {
    /* width: 358px; */
    /* height: 260px; */
    /* margin-left: 0; */
}

.qm-event-listing .thumbnail.qm-event-listing-item-double img.hidden-xs {
    width: 740px;
    height: 260px;
    margin-left: 0
}

.qm-event-listing .thumbnail.qm-event-listing-item-triple img {
    width: 1132px;
    height: 630px;
    margin-left: 0
}

.qm-event-listing .thumbnail .caption {
    height: 100px;
    width: 358px;
    overflow: hidden;
    padding: 10px 15px 30px
}

.caption p {
    font-size: 15px
}

.thumbnail.with-caption {
    display: inline-block;
    background: #f5f5f5
}

.thumbnail.with-caption p {
    margin: 0;
    padding-top: .5em
}

.thumbnail.with-caption small:before {
    content: '\2014 \00A0'
}

.thumbnail.with-caption small {
    width: 100%;
    text-align: right;
    display: inline-block;
    color: #999
}

.qm-event-listing .thumbnail.qm-event-listing-item-double .caption {
    right: 4px
}

.qm-event-listing .thumbnail.qm-event-listing-item-triple .caption {
    right: 4px
}

.qm-event-listing .thumbnail .caption h4 {
    font-weight: bold
}

.qm-event-listing .thumbnail .caption p {
    font-size: 10pt
}

.qm-event-listing .thumbnail .qm-event-listing-item-description {
    display: none;
    opacity: 0;
    transition-delay: .25s;
    -moz-transition-delay: .25s;
    -webkit-transition-delay: .25s;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out
}

.qm-event-listing .thumbnail:hover .qm-event-listing-item-description {
    opacity: 1;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: rgba(0,0,0,.8);
    padding: 20px
}

.qm-event-listing .thumbnail:hover .qm-event-listing-item-description h4 {
    color: #f5e968;
    padding-top: 0;
    margin-top: 0
}

.qm-event-listing .thumbnail:hover .qm-event-listing-item-description p {
    color: #d0dd28;
    overflow: hidden;
    font-size: 18px;
    font-weight: 300
}

.qm-partners {
    text-align: center
}

.qm-partners h3 {
    font-size: 50px;
    font-weight: 300;
    color: #222;
    text-transform: uppercase
}

.qm-partner-images {
    float: none
}

.qm-partner-images .thumbnail {
    background-color: transparent;
    border: 0;
    border-radius: 0
}

.qm-large-media {
    position: relative
}

.qm-large-media-caption {
    position: absolute;
    bottom: 0;
    right: 0
}

.qm-large-media h3 {
    text-transform: uppercase;
    font-size: 30px
}

.qm-large-media p {
    color: #828282;
    font-size: 15px!important
}

.qm-contact-us {
    text-align: center
}

.qm-contact-us .form-inline .form-group {
    width: 100%;
    margin-bottom: 10px
}

.qm-contact-us .form-inline .form-control {
    width: 100%
}

.qm-contact-us .text-muted {
    font-size: 10pt
}

.qm-newsletter h2 {
    font-size: 40px;
    font-weight: 300;
    color: #d0dd28;
    margin-top: 0;
    text-transform: uppercase
}

.qm-newsletter {
    text-align: center
}

.qm-newsletter form {
    text-transform: uppercase
}

footer ul {
    list-style-type: none;
    padding-left: 0
}

.footer-logo {
    display: block;
    max-width: 100%;
    height: auto
}

body,p {
    font-family: 'Roboto',sans-serif
}

.jumbotron h1,.jumbotron .h1 {
    color: #fff
}

section.container {
    margin-bottom: 30px
}

.qm-jumbotron-standout {
    background: linear-gradient(90deg,#733eff,#0190f5)
}

.qm-jumbotron-alt-highlight {
    background-color: #d0dd28;
}

.qm-jumbotron-alt-1 {
    background-color: #fff;
    background-image: url(../img/subtle-light.png);
    color: #222
}

.qm-jumbotron-alt-2 {
    background-color: #222;
    background-image: url(../img/subtle-black.png);
    color: #fff
}

.fa-chevron-left {
    font-size: 30px;
    height: 30px;
    margin-top: 115%;
    width: 30px
}

.fa-chevron-right {
    font-size: 30px;
    height: 30px;
    margin-top: 115%;
    width: 30px
}

h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small {
    font-weight: 300;
    line-height: 1;
    color: #9a9a9a;
    text-transform: none
}

.i-primary i {
    color: #306ef9
}

.circle-icons i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    color: #222;
    font-size: 15px!important;
    background: #fff;
    background: rgba(255,255,255,.9);
    box-shadow: 0 1px 5px rgba(0,0,0,.15);
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out
}

.circle-icons li:hover i {
    background: #d0dd28;
    color: #222
}

.footer-top {
    background: #272727;
    padding: 15px 0
}

.footer-bottom {
    background: linear-gradient(90deg,#733eff,#0190f5);
    padding: 15px 0
}

.footer-bottom p {
    margin: 0;
    font-size: 14px
}

.footer {
    color: #aaa
}

.footer p,.footer a {
    color: #aaa
}

.footer li:hover,.footer p:hover,.footer a:hover {
    color: #ddd
}

.footer h4 {
    font-weight: 700;
    font-size: 20px;
    border-bottom: 1px solid #aaa;
    padding-bottom: 5px;
    width: 80%;
    color: #306ef9
}

.footer .circle-icons i {
    background: #333;
    color: #aaa;
    box-shadow: none
}

.icons-list {
    padding-left: 0;
    list-style: none
}

.icons-list li {
    display: inline-block;
    margin-bottom: 5px;
    padding-right: 2.5px;
    margin-top: 5px;
    padding-left: 2.5px
}

.post {
    margin-bottom: 80px;
    text-align: center
}

.qm-hidden {
    opacity: 0
}

.qm-visible {
    opacity: 1
}

.qm-header {
    
    padding-bottom: 100px;
    overflow: auto
}

@media (max-width: 767px) {
    .qm-header {
        background-image:none!important;
        background-color: #222!important;
        padding-top: 90px;
        padding-bottom: 20px
    }
}

.qm-header h1 {
    font-size: 60px;
    font-weight: 700;
    color: #d0dd28
}

.bg-1xx {
    background: url(../img/header-bg-1.jpg) no-repeat center center fixed;
    color: #fff;
    background-size: cover
}

.qm-parralax {
    height: 500px;
    padding-top: 150px;
    padding-bottom: 150px;
    overflow: auto
}

.bg-2 {
    background: url(../img/bg-2.jpg) no-repeat center center fixed;
    color: #fff;
    background-size: cover
}

body {
    width: 100%;
    height: 100%
}

html {
    width: 100%;
    height: 100%
}

@media (min-width: 767px) {
    .navbar {
        -webkit-transition: background .5s ease-in-out , padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out , padding .5s ease-in-out;
        transition: background .5s ease-in-out , padding .5s ease-in-out;
        background-color: rgba(0,0,0,.18)
    }

    .top-nav-collapse {
        padding: 3px 0
    }
}

.qm-navbar-inverse .navbar-nav>li>a {
    color: #d0dd28;
    font-size: 16px
}

.qm-navbar-inverse .navbar-brand {
    color: #d0dd28!important;
    font-size: 28px;
    padding: 10px 15px
}

.qm-navbar-inverse .navbar-nav>.open>a,.qm-navbar-inverse .navbar-nav>.open>a:hover,.qm-navbar-inverse .navbar-nav>.open>a:focus {
    background-color: transparent
}

nav.navbar.black {
    background: #222
}

@media (max-width: 767px) {
    .navbar {
        background-color:#222
    }
}

.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0,0,0,0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: transform;
    transition-property: transform
}

.hvr-grow:hover,.hvr-grow:focus,.hvr-grow:active {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.hvr-fade {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0,0,0,0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: color , background-color;
    transition-property: color , background-color
}

.hvr-fade:hover,.hvr-fade:focus,.hvr-fade:active {
    background-color: #2098d1;
    color: #fff
}

.hvr-overline-from-left {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0,0,0,0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    overflow: hidden
}

.hvr-overline-from-left:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 100%;
    top: 0;
    background: #d0dd28;
    height: 4px;
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in
}

.hvr-overline-from-left:hover:before,.hvr-overline-from-left:focus:before,.hvr-overline-from-left:active:before {
    right: 0
}

div#myCarousel {
    margin-bottom: 30px!important;
}

footer,.row-3 {
    background: #000;
   }

.qm-hashtags {
    color: #8d8d8d;
    font-weight: 600;
}

a,a:hover {
    color: #2052af;
}

.qm-call-to-action {

    background: #2d2d2d;
    color: #fff;
    background-size: cover;}

    
.qm-call-to-action h2 {
    color: #fff;
    font-size: 40px;}

.navbar-logo .img-responsive {
    height: 35px;
    margin: 8px 15px 8px 0px;
}

footer a, footer a:hover {
    color: #d7c299;
}

.qm-footer-links a, .qm-footer-links a:hover {
    color: #fff;
}
